export enum MutationTypes {
  REQUESTS_USER_LOGIN = "REQUESTS_USER_LOGIN",
  REQUESTS_USER_LOGIN_FULFILLED = "REQUESTS_USER_LOGIN_FULFILLED",
  REQUESTS_USER_LOGIN_FAILD = "REQUESTS_USER_LOGIN_FAILD",

  REQUESTS_USER_LOGOUT = "REQUESTS_USER_LOGOUT",
  REQUESTS_USER_LOGOUT_FULFILLED = "REQUESTS_USER_LOGOUT_FULFILLED",
  REQUESTS_USER_LOGOUT_FAILD = "REQUESTS_USER_LOGOUT_FAILD"
}

export default MutationTypes;
